@charset 'utf-8';

/* 스킵네비 */
#accessibility{position:absolute;z-index:999999;top:-1px;left:0;background-color:#333;}
#accessibility a{position:absolute;top:0;left:0;margin-top:-100px;padding:10px 25px;background:#000;line-height:1;text-align:center;white-space:nowrap;}
#accessibility a:link{color:#333;}
#accessibility a:focus{margin-top:0;color:#fff;text-decoration:underline;}

/* 상단오픈팝업 시작 */
#op_layout{position:relative;width:100%;height:0;background:#263049;text-align:center;}
#op_layout.on{height:155px;}
#op_layout .op_wrap{display:inline-block;overflow:hidden;position:relative;width:100%;max-width:1900px;height:100%;padding:27px 0 0;}
#op_layout .op_wrap .sliderBox{display:inline-block;overflow:hidden;/*width: 800px;*/height:100%;margin:0;}
#op_layout .op_wrap .sliderBox ul{position:relative;max-width:900px;height:100%;}
#op_layout .op_wrap .sliderBox ul .item{position:relative;height:82px;padding:0 75px 0 195px;text-align:left;}
#op_layout .op_wrap .sliderBox ul .item a{display:block;width:100%;height:100%;}
#op_layout .op_wrap .sliderBox ul .item .ico{display:block;position:absolute;top:-4px;left:75px;width:90px;height:75px;}
#op_layout .op_wrap .sliderBox ul .item .ico.ico01{background:url(/college/img/layout/popbg01.png)no-repeat;}
#op_layout .op_wrap .sliderBox ul .item .ico.ico02{background:url(/college/img/layout/popbg02.png)no-repeat;}
#op_layout .op_wrap .sliderBox ul .item .ico.ico03{background:url(/college/img/layout/popbg03.png)no-repeat;}
#op_layout .op_wrap .sliderBox ul .item .ico.ico04{background:url(/college/img/layout/popbg04.png)no-repeat;}
#op_layout .op_wrap .sliderBox ul .item .ico.ico05{background:url(/college/img/layout/popbg05.png)no-repeat;}
#op_layout .op_wrap .sliderBox ul .item strong{display:block;overflow:hidden;width:100%;margin:0 0 5px;color:#0490e0;font-size:21px;vertical-align:middle;white-space:nowrap;text-overflow:ellipsis;}
#op_layout .op_wrap .sliderBox ul .item .txt{display:block;overflow:hidden;height:40px;color:#babdbf;font-size:14px;word-break:keep-all;}
#op_layout.on .op_wrap .controlBox{position:absolute;bottom:0;width:100%;padding-bottom:20px;}
#op_layout.on .op_wrap .controlBox .pageCount{display:none;}
#op_layout.on .op_wrap .controlBox .paging{display:inline-block;}
#op_layout.on .op_wrap .controlBox .paging .btn_page{display:inline-block;width:26px;height:26px;background:url(/college/img/layout/indicator.png)no-repeat -26px 0;font-size:0;}
#op_layout.on .op_wrap .controlBox .paging .btn_page.on{background-position:0 0;}
#op_layout.on .op_wrap .controlBox button{color:#fff;}
#op_layout.on .op_wrap .controlBox button.btn_prev{display:block;position:absolute;z-index:100;top:-88px;left:50%;width:83px;height:74px;margin-left:-450px;background:url(/college/img/layout/layout_ir.png)no-repeat -2px -321px;font-size:0;}
#op_layout.on .op_wrap .controlBox button.btn_next{display:block;position:absolute;z-index:100;top:-88px;right:50%;width:83px;height:74px;margin-right:-450px;background:url(/college/img/layout/layout_ir.png)no-repeat -88px -321px;font-size:0;}
#op_layout.on .op_wrap .controlBox button.btn_stop{width:26px;height:26px;background:url(/college/img/layout/stop.png)no-repeat;font-size:0;}
#op_layout.on .op_wrap .controlBox button.btn_play{width:26px;height:26px;background:url(/college/img/layout/stop.png)no-repeat;font-size:0;}
#op_layout .btn_close{border:none;background:transparent;}
#op_layout .btn_close .close{display:block;position:absolute;z-index:200;right:50%;bottom:20px;width:36px;height:36px;margin-right:-839px;background:#24ceff url(/college/img/layout/pop_ico_close.png) no-repeat center;}

@media (max-width:1024px){
	#op_layout .btn_close .close{bottom:10px;}
}
#op_layout .btn_close .never{display:inline-block;position:absolute;right:50%;bottom:20px;margin-right:-804px;border:1px solid #47526f;vertical-align:middle;}
#op_layout .btn_close .never #never_op{display:inline-block;position:absolute;top:-200px;vertical-align:middle;}
#op_layout .btn_close .never #never_op:checked + label .icon{background-position:0 0;}
#op_layout .btn_close .never label{display:inline-block;padding:5px 10px;color:#24ceff;font-size:16px;/* background: #3d4a69; */vertical-align:middle;/*border: 1px solid #fff;*/}
#op_layout .btn_close .never label .icon{display:inline-block;width:17px;height:13px;margin:-5px 5px 0 0;background:url(/site/college/img/layout/checkbox.png) no-repeat -17px 0;vertical-align:middle;}
#op_layout .btn_close a{display:inline-block;margin:0 0 0 65px;padding-top:2px;opacity:1;color:#0490e0;text-shadow:none;font-size:15px;line-height:25px;vertical-align:middle;}
#op_layout .btn_open{position:absolute;z-index:200;right:50%;bottom:-60px;width:40px;height:40px;margin-right:-910px;background:url(/college/img/layout/pop_ico.png)no-repeat;}
#op_layout .btn_open .bg,#op_layout .btn_open a{display:inline-block;width:100%;height:100%;padding:8px 0;}
#op_layout .btn_open .bg{display:none;}
#op_layout.on .btn_open .bg{display:inline-block;}
#op_layout.on .btn_open a{display:none;}

/* 상단오픈팝업 끝 */

/* common */
body{word-break:keep-all;}
*{box-sizing:border-box;}
#wrap{overflow:hidden;width:100%;min-width:320px;}
#body_layout { padding-top:70px;}
#top_layout,#body_layout,#foot_layout{display:inline-block;position:relative;width:100%;text-align:center;}
#top_layout .top_wrap{position:relative;width:100%;max-width:1920px;margin:0 auto;}
#body_layout .body_wrap,#body_layout.b_type .contents_wrap,#foot_layout .foot_wrap{display:inline-block;position:relative;width:1300px;}
.m_ir{background:url(/site/college/img/main/main_ir.png)no-repeat;}
.lay_ir{background: url(/site/college/img/layout/top_icon1.png)no-repeat;}
h1#tit_cont{font-size:47px;}

/* top */
#top_layout{ position: absolute;z-index:100;height: 110px;background: transparent;}
/* #top_layout, #top_layout * { transition:0.3s ease-in-out; } */
#top_layout .top_wrap{text-align: left;position:relative;width:100%;margin:0 auto;}
#top_layout .top_wrap #logo{display:inline-block;position:absolute;z-index:999;top: 38px;left:25px;width: 380px;line-height:34px;}
#top_layout .top_wrap #logo a{display:block;width:100%;height:100%;color: #fff;font-size:24px;font-weight: 600;text-indent:0;letter-spacing:-.05em;}
#top_layout .top_wrap #logo a span{display:inline-block;position:relative;width: 98px;height:34px;margin-right:20px;font-size:0;}
#top_layout .top_wrap #logo a span:after{display:inline-block;position:absolute;top:8px;right:-10px;width:1px;height:22px;background:#cacaca;content:'';}
#top_layout .top_wrap #logo a span.logo {background:url(/college/img/layout/top_logo_w.png) no-repeat center; }
#util{font-size: 0;position:absolute;/*right: 430px;*/z-index:9999;top:0;right:50px;height: 110px;line-height: 110px;}
#util .search{vertical-align: middle;display:inline-block;height: 110px;margin:0;margin-right:24px;}
#util .search span{vertical-align: middle;background:url(/college/img/layout/top_icon1.png) no-repeat center;display: inline-block;width:21px;height:21px;font-size:0;}
#util .user{vertical-align: middle;display:inline-block;height: 110px;margin:0;margin-right:24px;}
#util .user span{background:url(/college/img/layout/top_icon2.png) no-repeat center;display: inline-block;width:21px;height:21px;vertical-align: middle;font-size:0;}
#util .language{vertical-align: middle;display:inline-block;height: 110px;margin:0;margin-right:24px;}
#util .language span{background:url(/college/img/layout/top_icon3.png) no-repeat center;display: inline-block;width:21px;height:21px;vertical-align: middle;font-size:0;}
#util .sitemap{vertical-align: middle;display:inline-block;height: 110px;margin-left:23px;}
#util .sitemap span{display: inline-block;width:24px;height: 20px;background: url(/site/college/img/layout/top_icon4.png);font-size:0;vertical-align:middle;}
 
@media (min-width:1281px){
#top_layout.active{background:#fff;}
#top_layout.active .top_wrap #logo a { color:#333}
#top_layout.active .top_wrap #logo a span.logo {background:url(/college/img/layout/top_logo.png) no-repeat center;}
#top_layout.active #util .search span {background:url(/college/img/layout/top_icon1_ov.png) no-repeat center;}
#top_layout.active #util .user span {background:url(/college/img/layout/top_icon2_ov.png) no-repeat center;}
#top_layout.active #util .language span {background:url(/college/img/layout/top_icon3_ov.png) no-repeat center;}
#top_layout.active #util .sitemap span {background:url(/college/img/layout/top_icon4_ov.png) no-repeat center;}

}

/* 배너 */
.top_banner{padding: 46px 76px;position:absolute;z-index:10;top:0;left: calc( 50% + 142px );width: 500px;height: 100%;color:#fff;border-left:1px solid rgba(255,255,255,.2);background:url(/college/img/layout/gnb_in_bg.png) no-repeat right bottom;background-size:auto 250px;text-align:left;}
.top_banner:after{display:block;position:absolute;right:0;top: 100px;width:228px;height:236px;background:url(/site/college/img/layout/layout_ir.png)no-repeat -3px -68px;content:'';}
.top_banner .tit{display: block;font-size:27px;font-weight:500;}
.top_banner .tit:before{display:block;width:5px;height:5px;border-radius:50%;background:#00b7eb;content:'';}
.top_banner .txt{display: block;margin-bottom:30px;font-size:16px;}
.top_banner a.lnk{/* display:none; */float:left;padding:0 20px;color:#fff;border:1px solid #fff;vertical-align:middle;}
.top_banner a.lnk:last-child{border-left:none;}
.top_banner a.lnk > span{display:inline-block;height:35px;font-size:14px;line-height:35px;vertical-align:middle;}

/* 상단 검색 */
#hd_sch_frm{display:none;position:absolute;top:0;right:39px;width:292px;}
#hd_sch{width:200px;height:36px;margin-right:-5px;padding:0 10px;border:1px solid #ddd;background:#fff;vertical-align:middle;}
#hd_sch_bt{width:40px;height:36px;background:#17b7eb url(/kr/img/common/tnb_search_w.png) no-repeat center;vertical-align:middle;}
#hd_sch_close{width:50px;height:36px;color:#fff;background:#05427e;font-size:14px;vertical-align:middle;}

/* GNB */
#gnb_layout{height: 110px;}
#gnb_layout .depth1_ul{text-align: right;padding: 0 calc( (100% - 1920px) / 2 + 330px ) 0 calc( (100% - 1920px) / 2 + 400px );position:relative;right:auto;left:auto;width:100%;}
#gnb_layout .depth1_ul > li{display:inline-block;height: 110px;margin-left:-3px;text-align:center;}
#gnb_layout .depth1_ul > li > a span{height: 110px;color: #fff;}
#gnb_layout .depth1_ul > li > a:before{content:'';}
#gnb_layout .depth1_ul a.th1_lnk{transition:padding 0.3s ease-in-out;display:block;height: 110px;padding:0 30px;font-size:18px;font-weight:600;line-height:80px;}
#gnb_layout .summry{display:none;position:absolute;top: 94px;left:0;width:100%;background: #004890;background-size:100% 100%;}
#gnb_layout .summry .title{position:absolute;z-index:11;left:50%;width:400px;height:100%;margin-left:-763px;padding:85px 0 0 80px;color:#fff;border-right:1px solid #293a3f;text-align:left;}
#gnb_layout .summry .title .inner{padding:20px 0 0;background:url(/site/college/img/layout/gnb_bg.png)no-repeat;}
#gnb_layout .summry .title span{display:block;padding-left:40px;color:#fff;font-family:'nmj';}
#gnb_layout .summry .title span.sp01{font-size:33px;font-weight:bold;word-break:keep-all;}
#gnb_layout .summry .title span.sp02{margin:5px 0 0;font-size:16px;}
#gnb_layout .summry .title p{margin:5px 0 0;color:rgba(255,255,255,.2);font-size:18px;line-height:1.3;}
#gnb_layout .depth2_ul{position:relative;z-index:10;top:0;left: -235px;width:255px;min-height:275px;padding:10px 0 0;background:#17b7eb;box-shadow:10px 0 10px rgba(0,0,0,.2);text-align:left;}
#gnb_layout .depth2_ul:after{display:block;position:absolute;bottom:-15px;left:0;width:255px;height:15px;background:#17b7eb;box-shadow:0 10px 10px rgba(0,0,0,.2);content:'';}
#gnb_layout .depth2_ul > li:after{display:block;clear:both;content:'';}
#gnb_layout .depth2_ul > li > a{display:block;position:relative;padding:10px 20px 8px 40px;color:#fff;background:#17b7eb;font-size:18px;}
#gnb_layout .depth2_ul > li > a[target=_blank]:after {margin-top:-3px;vertical-align: middle;content:"";width:17px;height: 17px;display:inline-block;background: url(/college/img/layout/gnb_link.png) no-repeat center;}
#top_layout.active #gnb_layout .depth1_ul > li > a span { color:#333; }
#top_layout.active #gnb_layout .depth1_ul > li > a:hover span { color:#23ceff; }


/*#gnb_layout .depth2_ul > li > a:before {display:none; position:absolute; top:50%; left:150px; width:122px; height:5px; background:url(/site/college/img/layout/layout_ir.png)no-repeat -2px -60px; content:"";z-index:-1;}*/
#gnb_layout .depth3_ul{display:none;}
#gnb_layout .depth3_ul{position:absolute;top:0;left:100%;width:250px;height:100%;padding:20px 0 50px 0;/* background: #004890; */}
#gnb_layout .depth3_ul a.lnk_2th{display:block;overflow:hidden;position:relative;height:40px;/*margin:10px 0;*/padding-left:35px;color:#fff;font-size:16px; /*background: #004890;*/line-height:40px;}
#gnb_layout .depth3_ul a.lnk_2th[target='_blank']:after{position:absolute;top:50%;right:15px;width:16px;height:17px;margin-top:-8px;background:url(/site/college/img/layout/snb_link.png) no-repeat center;content:'';}
#gnb_layout .depth3_ul a.lnk_2th:before{display:block;position:absolute;top:-100px;left:-50px;width:50px;height:200px;content:'';}
#gnb_layout .depth3_ul a.lnk_2th:hover:before,#gnb_layout .depth3_ul a.lnk_2th.active:before{box-shadow:10px 0 10px rgba(0,0,0,.2);}

/* effact */

/* 1차 */
#gnb_layout .depth1_ul > li:hover > .summry,#gnb_layout .depth1_ul > li.active > .summry{display:block;}
#gnb_layout .depth1_ul > li:hover > a span,#gnb_layout .depth1_ul > li.active > a span{color:#17b7eb;}
#gnb_layout .depth2_ul > li:hover > a,#gnb_layout .depth2_ul > li.active > a{z-index:10;margin-right:-5px;color:#17b7eb;background:#fff;}


/* 2차 */
#gnb_layout .depth2_ul > li:hover > .depth3_ul,#gnb_layout .depth2_ul > li.active > .depth3_ul{display:block;}
#gnb_layout .depth2_ul > li:hover > a{font-weight:bold;}
#gnb_layout .depth2_ul > li:hover > a:before{display:block;}
#gnb_layout .depth2_ul > li > a:hover,#gnb_layout .depth2_ul > li > a:focus{font-weight:bold;}
#gnb_layout .depth2_ul > li > a:hover:before,#gnb_layout .depth2_ul > li > a:focus:before{display:block;}

/* 3차 */
#gnb_layout .depth3_ul a.lnk_2th.active,#gnb_layout .depth3_ul a.lnk_2th:hover,#gnb_layout .depth3_ul a.lnk_2th:focus{    /*border-bottom:1px solid #17b7eb; */ background:#17b7eb;}
#gnb_layout .depth3_ul a.lnk_2th[target='_blank'].active:after,#gnb_layout .depth3_ul a.lnk_2th[target='_blank']:hover:after,#gnb_layout .depth3_ul a.lnk_2th[target='_blank']:focus:after{background:url(/site/college/img/layout/snb_link_white.png) no-repeat center;}
.gnb_bg{display:none;position:fixed;z-index:10;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.4);}

/* svisual */
#svisual_layout .svisual_wrap{position:relative;height: 360px;background: #000;}
.slogan{position:absolute;z-index:3;top: 170px;left: 0;color:#fff;text-align:center;right: 0;}
.slogan .txt{display:inline-block;position:relative;z-index:2;font-family:'nmj';font-size: 45px;font-weight:700;text-align:center;letter-spacing:-.04em;text-shadow:1px 1px 10px rgba(0,0,0,0.4)}
.svisual_ani{overflow:hidden;position:absolute;width: 100%;height:100%;}
.svisual_ani:after{position:absolute;z-index:3;top:0;right:0;bottom:0;left:0;background:url(/college/img/layout/svisual_grd.png) repeat-x;content:'';}
.svisual_ani > div{overflow:hidden;position:absolute;right:0;left:0;width: 100%;height:100%;}
.svisual_ani > div.active{animation:svisual_ani 15s forwards;}
@keyframes svisual_ani{
	0%{transform:scale(1);}
	100%{transform:scale(1.1);}
}
#svisual_layout .sub01 .svisual_ani .svisual_image_01{background:url(/college/img/layout/svisual01.jpg) no-repeat center;background-size:cover;opacity: 0.7;}
#svisual_layout .sub02 .svisual_ani .svisual_image_01{background:url(/college/img/layout/svisual02.jpg) no-repeat center;background-size:cover;opacity: 0.7;}
#svisual_layout .sub03 .svisual_ani .svisual_image_01{background:url(/college/img/layout/svisual03.jpg) no-repeat center;background-size:cover;opacity: 0.7;}
#svisual_layout .sub04 .svisual_ani .svisual_image_01{background:url(/college/img/layout/svisual04.jpg) no-repeat center;background-size:cover;opacity: 0.7;}
#svisual_layout .sub05 .svisual_ani .svisual_image_01{background:url(/college/img/layout/svisual05.jpg) no-repeat center;background-size:cover;opacity: 0.7;}
#svisual_layout .sub06 .svisual_ani .svisual_image_01{background:url(/college/img/layout/svisual06.jpg) no-repeat center;background-size:cover;opacity: 0.7;}
#svisual_layout .sub07 .svisual_ani .svisual_image_01{background:url(/college/img/layout/svisual07.jpg) no-repeat center;background-size:cover;opacity: 0.7;}

/* body */
#body_layout .body_wrap{background: #fff;width:1300px;max-width:96%;margin:0 auto;padding:0;}
#body_layout .body_wrap:after{display:block;clear:both;content:'';}

/* lnb */
#lnb_layout{float:right;width:320%;max-width:310px;padding-left:30px;text-align:left;}
#sidemenu{margin-top:32px;border-bottom:3px solid #28bcec;}
#sidemenu h1{margin-bottom:27px;font-size:18px;font-size:25px;}
#sidemenu h1 span{display:block;position:relative;padding-left:20px;font-weight:bold;line-height:1.6;}
#sidemenu h1 span:before{display:block;position:absolute;bottom:5px;left:0;width:6px;height:10px;background:#45c5ef;content:'';}
#sidemenu .sidebar-menu{border-top:3px solid #000;}
#sidemenu .lnk_2th{display:block;position:relative;height:60px;padding:0 20px;border-top:1px solid #e5e6e6;font-size:18px;line-height:60px;}
#sidemenu .lnk_2th:hover{background:#f3f3f3;}
#sidemenu .lnk_2th.arcodian:after{position:absolute;top:0;right:0;width:60px;height:60px;background:url(/site/college/img/layout/snb_bullet.png)no-repeat center;content:'';}
#sidemenu .sidebar-menu li.active .lnk_2th:after,#sidemenu .lnk_2th.arcodian.active:after{background:url(/site/college/img/layout/snb_bullet2.png)no-repeat center;}
#sidemenu .lnk_2th[target='_blank']:after{position:absolute;top:0;right:0;width:60px;height:60px;background:url(/site/college/img/layout/snb_link.png)no-repeat center;content:'';}
#sidemenu .sidebar-menu > li.active > a{background:#f3f3f3;}
#sidemenu .sidebar-menu > li.active > a.arcodian{background:#fff;}
#sidemenu .treeview-menu{display:none;background:#f3f3f3;/* padding:0 20px; */}
#sidemenu .sidebar-menu > li.active .treeview-menu{display:block;}
#sidemenu .lnk_2th.arcodian.active + .treeview-menu{display:block;}
#sidemenu .treeview-menu > li > a{display:block;position:relative;height:50px;padding:0 40px;font-size:15px;line-height:50px;}
#sidemenu .treeview-menu > li > a[target='_blank']:before{display:block;position:absolute;top:50%;right:25px;width:16px;height:15px;margin-top:-8px;background:url(/common/img/prog/target.png)no-repeat;content:'';}
#sidemenu .treeview-menu > li > a[target='_blank']:hover:before,#sidemenu .treeview-menu > li > a[target='_blank']:focus:before{display:none;}
#sidemenu .treeview-menu > li.active > a,#sidemenu .treeview-menu > li:hover > a,#sidemenu .treeview-menu > li > a:hover{top:-5px;left:10px;color:#fff;background:#17b7eb;box-shadow:10px 10px 10px rgba(0,0,0,.1);}
#sidemenu .treeview-menu > li > a:after{position:absolute;right:20px;bottom:0;left:20px;border-bottom:1px solid #dadbdb;content:'';}
#sidemenu .treeview-menu > li.active > a:after,#sidemenu .treeview-menu > li > a:hover:after{right:20px;left:auto;width:50px;height:50px;border:0;background:url(/site/college/img/layout/gnb_list2.png) no-repeat center;}
#side_latest{border-bottom:3px solid #1d3144;}
#side_latest .latest_tit{font-weight:bold;font-style:italic;}
#side_latest .latest_wrap{position:relative;}
#side_latest .latest_news .latest_head{height:65px;line-height:65px;}
#side_latest .latest_head{height:65px;padding-left:15px;line-height:65px;}
#side_latest .latest_more{position:absolute;top:19px;right:0;width:90px;height:23px;color:#17b7eb;font-size:13px;line-height:23px;}
#side_latest .more_cross{position:absolute;top:0;right:0;width:23px;height:23px;}
#side_latest .more_cross:after{position:absolute;top:50%;left:0;width:23px;height:1px;background:#17b7eb;content:'';}
#side_latest .more_cross:before{position:absolute;top:50%;left:0;width:23px;height:1px;background:#17b7eb;content:'';transform:rotate(90deg);}
#side_latest .latest_news .latest_list{padding:50px 25px;border-top:3px solid #1d3144;}
#side_latest .latest_news .latest_item{position:relative;}
#side_latest .latest_news .latest_item + .latest_item{margin-top:20px;}
#side_latest .latest_news .latest_item.new:before{position:absolute;top:-20px;left:-15px;width:40px;height:40px;border-radius:100%;background:#17b7eb url(/site/college/img/layout/n.png) no-repeat center;content:'';}
#side_latest .latest_news .item_tit{display:block;padding-top:1px;color:#252b32;font-size:16px;}
#side_latest .latest_news .item_date{display:block;color:#a9abac;font-size:14px;}
#side_latest .latest_event .latest_list{padding:10px;}
#side_latest .latest_event .latest_item{position:relative;padding-left:85px;}
#side_latest .latest_event .item_thumb{position:absolute;top:0;left:0;}
#side_latest .latest_event .item_tit{display:block;padding-top:1px;color:#252b32;font-size:15px;}
#side_latest .latest_event .item_date{display:block;color:#a9abac;font-size:14px;}
.lnb_01{min-height:140px;margin:20px 0;padding:30px 0 0 20px;background:#fff url(/site/college/img/main/why_bg.png)no-repeat right center;}
.lnb_01 .inner{display:block;position:relative;padding:0;}
.lnb_01 .txt1{display:block;color:#000;font-size:14px;font-weight:400;}
.lnb_01 .txt2{display:block;margin:5px 0 0;color:#000;font-size:24px;font-weight:bold;}
.lnb_01 .txt2 span{display:inline-block;width:48px;height:33px;margin-right:5px;background-position:-157px -2px;font-size:0;}
.lnb_01 .arr_ov{display:block;position:absolute;right:0;bottom:15px;width:84px;height:13px;background:url(/site/college/img/main/arr_ov.png)no-repeat;}
.lnb_01 a:hover .arr_ov,.lnb_01 a:focus .arr_ov{animation:arrov .7s ease-in-out infinite;}
.lnb_02{margin-bottom:80px;text-align:left;}
.lnb_02 .qbox a{display:block;width:100%;height:100%;padding:26px 0 0 30px;}
.lnb_02 .qbox strong{display:block;margin:0 0 5px;font-size:24px;}
.lnb_02 .qbox span{display:block;font-size:14px;}
.lnb_02 .faq{width:100%;height:115px;color:#000;border:1px solid #c2c2c2;border-bottom:none;background:#fff url(/site/college/img/main/faq_bg.png)no-repeat 92% 70%;}
.lnb_02 .qna{width:100%;height:115px;color:#fff;background:#6d91cd url(/site/college/img/main/qna_bg.png)no-repeat 92% 70%;}
.lnb_02 .qna span{display:block;color:#fff;}
@keyframes arrov{
	0%{right:10px;}
	50%{right:0;}
	100%{right:10px;}
}

/* path */
#path {
    z-index: 10;
    position: absolute;
    top: 280px;
    left: 0;
    right: 0;
    text-align: center;
}
#navi {margin-top: 7px;margin-right: 30px;display: inline-block;}
#navi a {display: inline-block;position:relative;margin:0 25px;font-size:14px;color:#fff;}
#navi a:after{display:block;position:absolute;top:5px;right:-27px;width:6px;height:11px;margin:0;background: url(/college/img/layout/path.png) no-repeat center;content:"";}
#navi a.navi_home {margin-top: 5px;width: 14px;height: 14px;font-size: 0;text-indent: -100000px;margin-right:50px;font-weight:bold;background: url(/college/img/layout/path_h.png) no-repeat center;}
#navi a.navi_home:after {display:block;position:absolute;top: 5px;right:-50px;width:35px;height:1px;background:rgba(255,255,255,0.5);content:"";}
#navi a:last-child {margin-right:0;}
#navi a:last-child:after {display:none;}

#sns{
    display: inline-block;
}
#naviSNS{margin-left: -220px;width: 480px;padding-right: 60px;border-radius: 35px;position: absolute;left: 50%;background:#1167a0;top: -19px;}
#naviSNS strong{height:70px;padding: 0 30px 0 20px;line-height:70px;color:#fff;background:#1167a0;}
#naviSNS a{font-size: 0;display: inline-block;/* height: 70px; */padding:0 15px;line-height:70px;color:#fff;background:#1167a0;}
#naviSNS a span{display:inline-block;vertical-align:middle;font-size:14px;}
#naviSNS a:after{content:'';display:inline-block;width:30px;height:30px;vertical-align:middle;opacity:0.5;}
#naviSNS a.fb:after{background:url(/site/college/img/layout/sns_fb.png) no-repeat center;}
#naviSNS a.tw:after{background:url(/site/college/img/layout/sns_tw.png) no-repeat center;}
#naviSNS a.bl:after{background:url(/site/college/img/layout/sns_bl.png) no-repeat center;}
#naviSNS a:hover{background: #0c598c;}
#naviSNS a:hover:after{opacity:1;}
#sns_close{position:absolute;right: 20px;top: 20px;width:30px;height:30px;border-radius:100%;border:1px solid #fff;background:url(/site/college/img/layout/sns_close.png) no-repeat center;}
#sns_close:hover{background-color:#17b7eb;border:none;}
#print{margin-right: 10px;float:left;width: 34px;height: 34px;background: #17b7eb url(/site/college/img/layout/icon1.png) no-repeat center;border-radius: 50%;}
#sns_slide{float:left;width:34px;height:34px;background: #1f7ce5 url(/site/college/img/layout/icon2.png) no-repeat center;border-radius: 50%;}

/* contents */
#contents{float:left;width:70%;max-width:880px;padding:0 0 100px;text-align:left;}
#contents h1#tit_cont{text-align:left;}
#contents h1#tit_cont:before{z-index:-1;}
#contents .content_wrap{border-top:3px solid #000;}
#foot_layout{padding:0;background: #495669;}



/*서브 푸터*/
#foot_layout .foot_wrap2{background: #5b6777;}
#foot_layout .foot_wrap2 .inner{font-size: 0;width:1200px;margin:0 auto;padding: 30px 0;text-align:center;}
#foot_layout .foot_wrap2 .inner span{display:inline-block;padding:0 25px;border-right:1px solid #fff;line-height:1;}
#foot_layout .foot_wrap2 .inner span.n1{font-weight:bold;}
#foot_layout .foot_wrap2 .inner span.n7{border:none;}
#foot_layout .foot_wrap2 .inner span a{color:#fff;font-size:15px;}
#foot_layout .foot_wrap{padding:30px 0;}
#foot_layout .foot_wrap .site_wrap{top:35px;}
#foot_layout .foot_wrap .site_wrap > a {font-size:16px;color:#fff;line-height: 38px; background:url(/college/img/layout/arr_up.png) no-repeat right 20px center;}
#foot_layout .foot_wrap .site_wrap > a:before {display:none;}
#foot_layout .foot_wrap .site_wrap > a:after {display:none;}
#foot_layout .foot_wrap .site_wrap > ul {top:auto;bottom:0;z-index:-1}
#foot_layout .foot_wrap .site_wrap:hover > ul {z-index:1}
#foot_layout .foot_wrap .site_wrap.active > ul {z-index:1}
#foot_layout .foot_wrap .flogo{background: url(/college/img/layout/ft_logo.png) no-repeat center;width: 272px;height: 42px;margin:0 0 20px;}
#foot_layout .foot_wrap address{margin:0;color: #fff;font-size:14px;line-height:1;}
#foot_layout .foot_wrap p.copy{margin:0;color:#aaa;font-size:14px;}
#gototop{display:none;position: fixed;bottom: -25px;right: 50%;margin-right: -540px;width:60px;height:60px;border-radius:30px;background:#17b7eb url(/college/img/layout/top_arr.png) no-repeat center top 15px;}
#gototop:before{position:absolute;top:50%;left:50%;width:128px;height:128px;opacity: .2;border:1px solid #17b7eb;content:'';-webkit-transform:translate(-50%,50%);-ms-transform:translate(-50%,50%);transform: translate(-50%,-50%);border-radius: 50%;}

/* hidden */
#mobile_menu_btn{display:none;}
#mobile_menu{display:none;}
#mobile_menu_bg{display:none;}
@media (max-width:1950px){
	#op_layout .btn_open{right:50px;margin-right:0;}
	.top_banner{background:url(/college/img/layout/gnb_in_bg.png) no-repeat left bottom;background-size:auto 250px;}
	#op_layout .btn_close .never{right:50px;margin-right:0;border:1px solid #47526f;}
	#op_layout .btn_close .close{right:15px;margin-right:0;}
	#path{padding-right:0;}
	/* 헤더 */
	#gnb_layout .depth1_ul {padding: 0 330px 0 400px;}
}
@media (max-width:1600px){
	#op_layout.on .op_wrap .sliderBox .grap{width:850px;}
	#op_layout.on .op_wrap .sliderBox .grap .obj .item{width:50%;}
	#op_layout.on .op_wrap .sliderBox .control button.btn_prev{left:50px;margin-left:0;}
	#op_layout.on .op_wrap .sliderBox .control button.btn_next{right:50px;margin-right:0;}
	#gnb_layout .summry .title{width:300px;margin-left:-600px;}
	#gnb_layout .depth1_ul{padding:0 250px 0 350px}
	#gnb_layout .depth1_ul a.th1_lnk{padding:0 20px;}
	#gnb_layout .depth2_ul {left:-173px;}
	.top_banner{
    left: calc(50% + 204px);
}



}
@media (max-width:1359px){
	#top_layout,#body_layout,#body_layout.b_type .lnb_wrap,#body_layout.b_type .contents_wrap,#foot_layout,#svisual_layout .svisual_wrap{box-sizing:border-box;padding:0;}
	#top_layout .top_wrap,#body_layout .body_wrap,#foot_layout .foot_wrap,#svisual_layout.a_type .svisual_wrap .title_wrap,#svisual_layout.b_type .svisual_wrap .title_wrap,#svisual_layout.c_type .svisual_wrap .title_wrap,#body_layout.a_type .contents_wrap,#body_layout.b_type .lnb_wrap .depth2_ul,#body_layout.b_type .contents_wrap,#body_layout.b_type .contents_wrap .title_wrap,#body_layout.b_type .contents_wrap #txt,#body_layout.c_type .contents_wrap{width:100%;}
	#body_layout {
    padding-top: 80px;
}
	#foot_layout .foot_wrap,#foot_layout .foot_wrap2 .inner{width:1000px;}
	#foot_layout .foot_wrap2 .inner span{padding:0 20px;}
	#foot_layout .foot_wrap address{margin:0 0 15px;line-height:1.5;}
	#foot_layout .foot_wrap address span{display:block;}
	#foot_layout .foot_wrap address span:before{display:none;}

	/* top layout */
	#top_layout{}
	#top_layout .top_wrap #logo{left:25px;}
	#util .search span{        /* margin: 30px 30px 0 0; */}
	#gnb_layout .summry .title{padding:85px 10px 0 50px;}
}
@media (max-width:1280px){

	/* gnb */
	#util .sitemap{display:none;}
	#mobile_menu_btn {vertical-align: middle;display:inline-block;height: 110px;margin-left:23px;}
	#mobile_menu_btn span{display: inline-block;width:24px;height: 20px;background: url(/site/college/img/layout/top_icon4.png);font-size:0;vertical-align:middle;}



	#gnb_layout .depth1_ul{display:none;}
	#mobile_menu{display:block;overflow-y:auto;/* overflow-x: visible; */position:fixed;z-index:9999;top:0;right:0;width:300px;height:100%;background:#124273;font-size:15px;text-align:left;}
	#mobile_menu .depth3_ul{background:#17b7eb;}
	#mobile_menu_close{position:absolute;top:12px;right:10px;width:40px;height:40px;background:url(/site/college/img/layout/menu_close.png)no-repeat center;}
	#mobile_menu .mobile_menu_head{position:relative;height:65px;border-bottom:1px solid #2b5682;}
	#mobile_util{position:absolute;top:15px;right:50px;}
	#mobile_menu .mobile_logo{position:absolute;top:20px;left:25px;width:76px;height:23px;background:url(/site/college/img/layout/layout_ir.png)no-repeat -298px -2px;}
	#mobile_util .link{display:block;float:left;width:40px;height:40px;}
	#mobile_util .login{background:url('/site/college/img/layout/menu_user.png') no-repeat center;}
	#mobile_util .language{background:url('/site/college/img/layout/menu_earth.png') no-repeat center;}
	#mobile_util .search{background:url('/site/college/img/layout/menu_search.png') no-repeat center;}
	#mobile_menu .summry > .title{display:none;}
	#mobile_menu .summry > b{display:none;}
	#mobile_menu_bg{position:fixed;z-index:9999;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,.4);}
	#mobile_menu .top_banner{display:none;}

	/* 검색 */
	form#m_serach{display:none;position:absolute;z-index:10;top:15px;right:50px;background:#1e2d3b;vertical-align:middle;}
	#m_search_keyword{display:inline-block;width:230px;height:40px;margin-right:-40px;padding-right:50px;color:#fff;border-bottom:2px solid #fff;background:transparent;line-height:40px;vertical-align:middle;}
	#m_search_submit{display:inline-block;position:relative;width:40px;height:40px;background:url('/site/college/img/layout/m_search.png') no-repeat center;vertical-align:middle;}

	/* 1차 */
	#mobile_menu .th1_lnk{display:block;position:relative;height:50px;padding:0 40px;color:#fff;font-size:15px;line-height:50px;}
	#mobile_menu .th1_lnk:after{position:absolute;top:0;right:0;width:50px;height:50px;content:'';}
	#mobile_menu .th1_lnk[target='_blank']:after{background:url(/site/college/img/layout/snb_link.png) no-repeat center;}
	#mobile_menu .th1.arcodian > a:after{background:url(/site/college/img/layout/gnb_list.png) no-repeat center;}
	#mobile_menu .th1.current.arcodian > a:after{background:url(/site/college/img/layout/gnb_list2.png) no-repeat center;}
	#mobile_menu .th1.current > a{position:relative;margin-left:-10px;background:#05427e;box-shadow:5px 5px 10px rgba(0,0,0,.2);}
	#mobile_menu .th1.current .summry{display:block;}
	#mobile_menu .th1.active.arcodian > a:after{background:url(/site/college/img/layout/gnb_list2.png) no-repeat center;}
	#mobile_menu .th1.active > a{position:relative;margin-left:-10px;background:#004890;box-shadow:5px 5px 10px rgba(0,0,0,.2);}
	#mobile_menu .summry{display:none;}

	/* 2차 */
	#mobile_menu .depth2_ul > li > a{display:block;position:relative;height:50px;padding:0 40px;color:#fff;background:#17b7eb;font-size:15px;line-height:50px;}
	#mobile_menu .depth2_ul > li > a:after{position:absolute;top:0;right:0;width:50px;height:50px;content:'';}
	#mobile_menu .depth2_ul > li > a[target='_blank']:after{background:url(/site/college/img/layout/snb_link.png) no-repeat center;}
	#mobile_menu .depth2_ul > li.arcodian > a:after{background:url(/site/college/img/layout/gnb_list.png) no-repeat center;}
	#mobile_menu .depth2_ul > li.current.arcodian > a:after{background:url(/site/college/img/layout/gnb_list2.png) no-repeat center;}
	#mobile_menu .depth2_ul > li.current > a{position:relative;background:#17b7eb;}
	#mobile_menu .depth2_ul > li.current .depth3_ul{display:block;}
	#mobile_menu .depth2_ul > li.active.arcodian > a:after{background:url(/site/college/img/layout/gnb_list2.png) no-repeat center;}
	#mobile_menu .depth2_ul > li.active > a{position:relative;background:#17b7eb;}
	#mobile_menu .depth3_ul{display:none;}

	/*3차 */
	#mobile_menu .depth3_ul .lnk_2th{display:block;position:relative;height:50px;padding:0 40px;color:#1e2d3b;background:#fff;font-size:15px;line-height:50px;}
	#mobile_menu .depth3_ul a.lnk_2th[target='_blank']:before{display:block;position:absolute;top:50%;right:25px;width:16px;height:15px;margin-top:-8px;background:url(/common/img/prog/target.png)no-repeat;content:'';}
	#mobile_menu .depth3_ul > li.current .lnk_2th{color:#1e2d3b;background:#f3f3f3;}
	#lnb_layout{display:none;}
	#contents{width:100%;max-width:96%;margin-left:2%;}
	.topmenu_active #op_layout .btn_open{z-index:-1;}
	.topmenu_active #op_layout .btn_close .close{z-index:-1;}
}
@media (max-width:1200px){
	#op_layout.on .op_wrap .sliderBox .grap{width:100%;}
	#op_layout.on .op_wrap .sliderBox .grap .obj .item{width:100%;}
	#svisual_layout {height:255px;}
	#svisual_layout .svisual_wrap{height: 100%;margin: 0;}
	.slogan{margin-top: -50px;}
	#path {margin-top: -80px;}
	#sns{bottom:33px;}
	#foot_layout .foot_wrap{width:100%;padding:30px 50px;}
	#foot_layout .foot_wrap .site_wrap{display:none;}
	#foot_layout .foot_wrap2 .inner{width:100%;padding:20px 0;}

	#naviSNS { top:0; }
}
@media (max-width:1023px){
	#op_layout.on{height:120px;}
	#op_layout .op_wrap{padding:0 20px 0;}
	#op_layout .op_wrap .sliderBox{padding:15px 0 0;}
	#op_layout .op_wrap .sliderBox ul .item{height:60px;padding:0 25px 0 100px;}
	#op_layout .op_wrap .sliderBox ul .item .ico{left:25px;width:66px;height:60px;}
	#op_layout .op_wrap .sliderBox ul .item .ico.ico01{background-size:66px 60px;}
	#op_layout .op_wrap .sliderBox ul .item .ico.ico02{background-size:66px 60px;}
	#op_layout .op_wrap .sliderBox ul .item .ico.ico03{background-size:66px 60px;}
	#op_layout .op_wrap .sliderBox ul .item strong{margin:0 0 3px;font-size:15px;font-size:20px;}
	#op_layout .op_wrap .sliderBox ul .item .txt{display:none;overflow:hidden;height:40px;color:#babdbf;font-size:13px;line-height:1.2;}
	#op_layout .op_wrap .sliderBox ul .item a{padding-top:12px;}
	#op_layout .op_wrap .controlBox{padding-bottom:10px;}
	#op_layout .btn_close .never{bottom:10px;}
	#op_layout.on .op_wrap .controlBox:after{display:block;visibility:hidden;clear:both;content:'';}
	#op_layout.on .op_wrap .controlBox .paging{display:inline-block;float:left;}
	#op_layout.on .op_wrap .controlBox button.btn_prev{top:65px;width:13px;height:25px;margin-left:-350px;background:url(/college/img/layout/layout_ir.png)no-repeat -217px -334px;}
	#op_layout.on .op_wrap .controlBox button.btn_next{top:65px;width:13px;height:25px;margin-right:-350px;background:url(/college/img/layout/layout_ir.png)no-repeat -233px -334px;}
	#op_layout.on .op_wrap .controlBox button.btn_stop{float:left;width:26px;height:26px;background:url(/college/img/layout/stop.png)no-repeat;font-size:0;}
	#op_layout.on .op_wrap .controlBox button.btn_play{float:left;width:26px;height:26px;background:url(/college/img/layout/stop.png)no-repeat;font-size:0;}

	#print{display:none;}

}

@media (max-width:900px) {
	#top_layout { height:90px; line-height:90px; }
	#top_layout .top_wrap #logo {top: 28px;}
	#util { height:90px; line-height:90px;}
	#util .language { line-height:90px; height:90px;}
	#util .sitemap { line-height:90px; height:90px;}
	#util .user { line-height:90px; height:90px;}
	#util .search { line-height:90px; height:90px;}
	#mobile_menu_btn { height:90px; line-height:90px; }
	#util{right:25px;}
	#body_layout { padding-top:60px;}
	#navi {margin-right:10px;}
	#navi a { margin:0 10px}
	#navi a:after {right:-13px}
	#navi a.navi_home {display:none; }
}


@media (max-width:767px){

	#contents h1#tit_cont{font-size:35px;}
	#foot_layout .foot_wrap{padding:15px;}
	#foot_layout .foot_wrap .flogo{margin:0 0 10px;}
	#foot_layout .foot_wrap address{display:none;}
	#foot_layout .foot_wrap2 .inner{padding:15px 0;}
	
	/*navi*/
	#navi .lnk_5,#navi .lnk_4{display:none;}
	#hd_sch_frm{top:-9px;}
}

@media (max-width:640px){

	/*navi*/
	#navi .lnk_3{display:none;}
}
@media (max-width:600px) {
	#op_layout .op_wrap .sliderBox{width:295px;}
	#op_layout.on .op_wrap .controlBox button.btn_prev{left:15px;margin-left:0;}
	#op_layout.on .op_wrap .controlBox button.btn_next{right:15px;margin-right:0;}
	#op_layout .btn_close .never label{font-size:13px;}
	#op_layout .btn_close .never label .icon{margin:-5px 3px 0 0;}
	#op_layout .btn_open{top:10px;}
	#op_layout .btn_close .close{width:32px; height:31px;}

	/* 상단 */
	#top_layout{height:65px;}
	#top_layout .top_wrap #logo {top: 16px;}
	#top_layout .top_wrap #logo a{font-size:20px;}
	#top_layout .top_wrap #logo a span{width: 96px;height: 44px;margin-right:20px;margin-top: -9px;}
	#top_layout .top_wrap #logo a span:after{display:inline-block;position:absolute;top: 15px;right:-10px;width:1px;height:22px;background:#7f7f7f;content:'';}
	
	#mobile_menu_btn { height:65px; line-height:65px; }
	#util { height:65px; line-height:65px; }
	#util .language {display:none;}
	#util .user {display:none;}
	#util .search { display:none;}

	/* 서브 비주얼 */
	#svisual_layout { height:200px}
	.slogan {margin-top: -80px;}
	.slogan .txt { font-size:30px}
	#path {margin-top: -130px;}
	#naviSNS {height: 50px;width:100%;top: 0;left:0;margin-left:0;border-radius:0;}
	#naviSNS a { height:50px; line-height:50px;}
	#naviSNS a span { font-size:0; position:absolute; top:-99999px; }
	#sns_close { top:10px;}
	#naviSNS strong {height: 50px;line-height: 50px;}


	/* 바디 */
	#body_layout { padding-top:40px}
}
@media (max-width:570px){
	#foot_layout .foot_wrap2 .inner em{margin:0;}
	#foot_layout .foot_wrap2 .inner span{display:none;}
	#foot_layout .foot_wrap2 .inner span.n1{display:inline-block;}
	#foot_layout .foot_wrap2 .inner span.n2{display:inline-block;border:none;}
}
@media(max-width:460px){

	/*navi*/
	#navi .lnk_2{display:none;}
}
